.list {
  display: flex;
  align-items: center;
}

.button {
}

.buttonFullWidth {
  width: 100%;
}

.rowDirection {
  flex-direction: row;
}

.columnDirection {
  flex-direction: column;
}

.rowReverseDirection {
  flex-direction: row-reverse;
}

.columnReverseDirection {
  flex-direction: column-reverse;
}

.startAlign {
  align-items: flex-start;
}

.centerAlign {
  align-items: center;
}

.endAlign {
  align-items: flex-end;
}

.startJustify {
  justify-content: flex-start;
}

.centerJustify {
  justify-content: center;
}

.endJustify {
  justify-content: flex-end;
}